uuid: df102544-8e44-4ccd-b405-f72399d19b0f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_type_de_moment
    - node.type.moments
id: node.moments.field_type_de_moment
field_name: field_type_de_moment
entity_type: node
bundle: moments
label: 'Type de moment'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
